Help with sysNAND

Discussion in '3DS - Homebrew Development and Emulators' started by Geeta, Feb 2, 2016.

  1. Geeta
    OP

    Geeta Advanced Member

    Newcomer
    69
    2
    Feb 13, 2015
    Venezuela
    Hello everyone.

    I have a 3DS on firmware 10.3. I'm waiting for Gateway to release their way to downgrade to 9.2 but I have a problem.
    I know Nintendo blocked the online on firmwares less 10.4 so I wanted to know if there's a way to avoid that block on sysnand. I know there's a way installing .cia on emuNAND, but I'm still on sysNAND so idk what to do. I don't want to upgrade so if there's no way to avoid that block I will stay on 10.3 no matter what.

    Thanks and sorry if I wrote something wrong, english is not my native language. :)
     
  2. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
    why are u waiting for Gateway just use safe sysupdater an no thare isent
     
  3. PewnyPL

    PewnyPL GBAtemp Advanced Fan

    Member
    586
    250
    Feb 2, 2014
    Poland
    Well, in another thread someone was talking about installing the updated friend list, cver and nver CIAs on SysNAND (as they are technically legit CIAs they can be installed using memchunkhax enabled stuff) to enable games to connect to Nintendo's servers, however it wasn't tested
     
  4. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
    yes its not tested and it well not work on 10.3 if you whanted to test it u nead 9.2
     
  5. PewnyPL

    PewnyPL GBAtemp Advanced Fan

    Member
    586
    250
    Feb 2, 2014
    Poland
    Why would I need 9.2? You can install legit CIAs on 10.3 without a problem.
     
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    I wouldn't recommend creating a franken-firmware on your sysNAND, at all. But if you really insist, you should first do a hard mod to make a NAND backup, and then you should be able to use NASA or the modded FBI (which has memchunkhax2) to install the CIAs needed to go online again.

    Either wait for Gateway's solution, whatever it is, and whenever it might release, or downgrade to 9.2. Online stuff isn't worth risking possible future bricks or any number of unknown issues.
     
  7. Geeta
    OP

    Geeta Advanced Member

    Newcomer
    69
    2
    Feb 13, 2015
    Venezuela
    Thank you for all of your replys.

    I don't want to use sysupdater for other reasons, so I will wait for Gateway.
    I hope it will release it soon.